Kerbal Space Program - Bug #17871

Top row has top half cut off of part thumbnails in VAB.
03/07/2018 06:40 PM - Ruedii

Status: Duplicate Start date: 03/07/2018
Severity: Normal % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.4.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Core Game

Description

The top row of the part thumbnails in the part selection buttons in the VAB has top half cut off.
If you scroll down the list the same segment of the screen has part thumbnails missing.

| suspect this is a layout/occlusion issue.

Related issues:
Is duplicate of Kerbal Space Program - Bug #17828: Part pictures in top row o... Closed

03/07/2018

History

#1 - 03/07/2018 06:59 PM - MechBFP
This is a duplicate of 17828.

#2 - 03/14/2018 10:40 PM - Squelch
- Is duplicate of Bug #17828: Part pictures in top row of VAB list display only their bottom half added

#3 - 03/14/2018 10:40 PM - Squelch
- Status changed from New to Duplicate
- % Done changed from 0 to 100

- Expansion Core Game added
